Skip to main content
GET
/
2025-07
/
retail-media
/
line-items
/
{lineItemId}
/
line-item-budget-overrides
/2025-07/retail-media/line-items/{lineItemId}/line-item-budget-overrides
curl --request GET \
  --url https://api.criteo.com/2025-07/retail-media/line-items/{lineItemId}/line-item-budget-overrides \
  --header 'Authorization: Bearer <token>'
{
  "data": {
    "attributes": {
      "dailyLineItemBudgetOverrides": [
        {
          "duration": "<string>",
          "maxDailySpend": 123,
          "startDate": "2023-11-07T05:31:56Z"
        }
      ],
      "monthlyLineItemBudgetOverrides": [
        {
          "duration": "<string>",
          "maxMonthlySpend": 123,
          "startMonth": "2023-11-07T05:31:56Z"
        }
      ]
    },
    "type": "<string>"
  },
  "errors": [
    {
      "code": "<string>",
      "detail": "<string>",
      "instance": "<string>",
      "source": {},
      "stackTrace": "<string>",
      "title": "<string>",
      "traceId": "<string>"
    }
  ],
  "warnings": [
    {
      "code": "<string>",
      "detail": "<string>",
      "instance": "<string>",
      "source": {},
      "stackTrace": "<string>",
      "title": "<string>",
      "traceId": "<string>"
    }
  ]
}

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Path Parameters

lineItemId
string
required

The line item id to get budget overrides for.

Response

200 - application/json

Success

A top-level object that encapsulates a Criteo API response for a single value object.

data
object

A value resource exposed by the API.

errors
object[] | null
read-only

Errors that occured during this call.

warnings
object[] | null
read-only

Warnings that occured during this call.